martes, 8 de agosto de 2017

Se necesita libpng12-0 para instalar WPS Office en Ubuntu 17.04



RESUMEN:
Se necesita la librería libpng12-0 de Ubuntu 16.04 para poder instalar WPS Office en Ubuntu 17.04

Descarguela de aquí, sea 32 o 64 bits dependiendo de su PC o laptop:

https://packages.ubuntu.com/xenial/libpng12-0

instale el deb con gdebi

Vea el video:


Consultas:

Proyecto Facilitar el Software Libre en el Ecuador: Instalar paquetes DEB con gdebi
https://facilitarelsoftwarelibre.blogspot.com/2016/09/instalar-paquetes-deb-con-gdebi.html

dependencies - Cannot install wps office - Ask Ubuntu
https://askubuntu.com/questions/871876/cannot-install-wps-office

No hay comentarios.:

Publicar un comentario